    The XSPEC vmshift convolution model: velocity shift a multiplicative model.

xsvmshift
The xsvmshift model is a convolution model component.

The model is described at [1] .

>>> create_model_component("xsvmshift", "mdl")
>>> print(mdl)

Create a component of the xsvmshift model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.Velocity frozen 0 -10000 10000 km/s

ATTRIBUTES

The attribute for this object is:

Attribute
Definition
Velocity
The velocity, in km/s.

Notes

Unlike XSPEC, the convolution model is applied directly to the model, or models, rather than using the multiplication symbol.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelVmshift.html

Changes in CIAO

The Velocity parameter was incorrectly labelled as Redshift: both names can be used to access this parameter.

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023